MKFIFO(1)

NUME
mkfifo - creză FIFO-uri (pipe-uri cu nume)

REZUMAT
mkfifo [OPȚIUNE]... DENUMIRE...

DESCRIERE

Create named pipes (FIFOs) with the given NAMEs.

Argumentele obligatorii pentru opțiuni lungi sînt obligatorii și pentru opțiunile scurte.

-m, --mode=MOD
    set file permission bits to MODE, not a=rw - umask

-Z  set the SELinux security context to default type

--context[=KONTEXT]
    like -Z, or if CTX is specified then set the SELinux or SMACK security context to CTX

--help
    afișează acest ajutor și ieși

--version
    afișează informații de versiune și ieși

AUTOR
Scris de David MacKenzie.

RAPORTĂ O EROARE
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sînteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

VEDEȚI ȘI
mkfifo(3)

Documentatie completa: <https://www.gnu.org/software/coreutils/mkfifo>
sau disponibil local prin: info '(coreutils) mkfifo invocation'

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Laurențiu Buzdugan <lbuz@rolix.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.